/*
 * qotdpm.h
 *
 * Header file containing PM definitions for the Quoteriser's Quote-of-the-day
 * program.
 *
 *       Created: 31st March, 1997
 * Last modified: 9th April, 1997
 *
 * (C) 1997 Nicholas Paul Sheppard
 *
 * This file is distributed under the GNU General Public License. See the
 * file COPYING for details.
 */

#ifndef _QUOTERISER_QOTDPM_H
#define _QUOTERISER_QOTDPM_H

/* icon */
#define IDI_ICON		1

/* menu */
#define IDM_MAIN		2
#define IDM_EXIT		20

/* strings */
#define IDS_APPNAME		3000
#define IDS_OPENFAILED		3001
#define IDS_THREADFAILED	3002
#define IDS_INIFAILED		3003
#define IDS_EMPTYDB		3004
#define IDS_NODB		3005
#define IDS_SEARCHING		3006

/* fonts */
#define IDF_NORMAL		50
#define IDF_ITALIC		51
#define IDF_BOLD		52
#define IDF_BOLDITALIC		53

#endif
